<?xml version="1.0"?>
<html>
  <body>
    <table style="border: 1px black blue">
      <tr style="background-color:lightblue">
        <th style="text-align:left">Fecha</th>
        <th style="text-align:left">Maxiam</th>
        <th style="text-align:left">Minima</th>
        <th style="text-align:left">Prediccion</th>
      </tr>
      <tr>
        <th>2022-12-15</th>
        <th>19</th>
        <th>19</th>
        <th>
          <img src="imagenes/Nuboso con lluvia escasa.png"/>
        </th>
      </tr>
      <tr>
        <th>2022-12-14</th>
        <th>17</th>
        <th>17</th>
        <th>
          <img src="imagenes/Intervalos nubosos con lluvia escasa.png"/>
        </th>
      </tr>
      <tr>
        <th>2022-12-13</th>
        <th>16</th>
        <th>16</th>
        <th>
          <img src="imagenes/Nubes altas.png"/>
        </th>
      </tr>
      <tr>
        <th>2022-12-16</th>
        <th>16</th>
        <th>16</th>
        <th>
          <img src="imagenes/.png"/>
        </th>
      </tr>
      <tr>
        <th>2022-12-18</th>
        <th>16</th>
        <th>16</th>
        <th>
          <img src="imagenes/.png"/>
        </th>
      </tr>
      <tr>
        <th>2022-12-12</th>
        <th>15</th>
        <th>15</th>
        <th>
          <img src="imagenes/Nuboso.png"/>
        </th>
      </tr>
      <tr>
        <th>2022-12-17</th>
        <th>15</th>
        <th>15</th>
        <th>
          <img src="imagenes/.png"/>
        </th>
      </tr>
    </table>
  </body>
</html>
